<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phone_app_name" msgid="238824437273544459">"電話"</string>
    <string name="no_hfp" msgid="7371139867234667691">"如要完成通話，請先透過藍牙連接手機和汽車。"</string>
    <string name="bluetooth_unavailable" msgid="5258854283739591569">"無法使用藍牙。"</string>
    <string name="bluetooth_disabled" msgid="1275246762067907843">"如要撥打或接聽電話，請開啟藍牙。"</string>
    <string name="bluetooth_unpaired" msgid="1600552386483652892">"如要撥打或接聽電話，請將手機與汽車配對。"</string>
    <string name="connect_bluetooth_button_text" msgid="293188695227298042">"連接藍牙"</string>
    <string name="emergency_button_text" msgid="3467659545392931727">"緊急"</string>
    <string name="emergency_call_description" msgid="6700161437750325693">"緊急電話"</string>
    <string name="error_contact_deleted" msgid="6356539067659368396">"此聯絡人可能已被刪除。"</string>
    <string name="error_invalid_phone_number" msgid="5349049631580646136">"無法撥打此號碼。請檢查並再試一次。"</string>
    <string name="error_telephony_not_available" msgid="8715829862083386178">"無法撥打電話，請稍後再試。"</string>
    <string name="decline_call" msgid="2505987200485272226">"拒絕"</string>
    <string name="answer_call" msgid="3272474440561548115">"接聽"</string>
    <string name="call_back" msgid="5745638356098600872">"回電"</string>
    <string name="audio_route_vehicle" msgid="6250361588960528769">"汽車喇叭"</string>
    <string name="audio_route_phone_speaker" msgid="4608904003558187244">"手機喇叭"</string>
    <string name="audio_route_handset" msgid="9133081623895172144">"手機"</string>
    <string name="dial_a_number" msgid="7432322177412387160">"撥號"</string>
    <string name="favorites_title" msgid="4767723901530488145">"常用"</string>
    <string name="call_history_title" msgid="7997887846276371553">"最近"</string>
    <string name="contacts_title" msgid="9201954388634537346">"聯絡人"</string>
    <string name="dialpad_title" msgid="3746259645005208554">"撥號盤"</string>
    <string name="call_log_header_today" msgid="2069013936632793214">"今天"</string>
    <string name="call_log_header_yesterday" msgid="4613686845163357847">"昨天"</string>
    <string name="call_log_header_older" msgid="3971634717537073179">"較早"</string>
    <string name="call_logs_empty" msgid="3084720078894119049">"沒有最近通話記錄"</string>
    <string name="contact_list_empty" msgid="4225504548491888138">"沒有聯絡人"</string>
    <string name="available_after_sync" msgid="33765918799197782">"同步處理後才有可找到聯絡人。請確保您已允許分享手機上的聯絡人。"</string>
    <string name="favorites_empty" msgid="5794510741132758130">"沒有常用聯絡人"</string>
    <string name="no_favorites_added" msgid="2359050103464783907">"您尚未新增任何常用聯絡人"</string>
    <string name="add_favorite_button" msgid="7914955940249767808">"新增常用聯絡人"</string>
    <string name="search_title" msgid="5412680850141871664">"搜尋聯絡人"</string>
    <string name="search_hint" msgid="3099066132607042439">"搜尋聯絡人"</string>
    <string name="type_multiple" msgid="3402949522797441236">"多個"</string>
    <string name="select_number_dialog_title" msgid="5770700626013782205">"請選擇電話號碼"</string>
    <string name="select_number_dialog_just_once_button" msgid="1814381354393374660">"只此一次"</string>
    <string name="select_number_dialog_always_button" msgid="6862338683635863764">"一律"</string>
    <string name="primary_number_description" msgid="1211198148918329509">"<xliff:g id="LABEL">%1$s</xliff:g>，預設"</string>
    <string name="favorite_number_description" msgid="8175362259853807385">"常用號碼 - <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="local_favorite_number_description" msgid="3723823871011997275">"本地常用號碼 - <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="phone_favorites" msgid="2257447553252980575">"常用號碼"</string>
    <string name="local_favorites" msgid="4954852813126882412">"本地常用號碼"</string>
    <string name="no_phone_numbers" msgid="8738691115921148445">"沒有電話號碼"</string>
    <string name="in_call_notification_channel_name" msgid="1978093630512401778">"來電通知"</string>
    <string name="notification_incoming_call" msgid="1722904631804432389">"來電"</string>
    <string name="missed_call_notification_channel_name" msgid="1135686963409691772">"未接來電通知"</string>
    <plurals name="notification_missed_call" formatted="false" msgid="1018870358427938752">
      <item quantity="other">未接來電 (<xliff:g id="NUMBER">%1$d</xliff:g>)</item>
      <item quantity="one">未接來電</item>
    </plurals>
    <string name="onhold_call_separator" msgid="2357788035385100805">"•"</string>
    <string name="swap_call_label" msgid="309322319645637302">"切換通話"</string>
    <string name="setting_title" msgid="1296639422364732365">"設定"</string>
    <string name="pref_start_page_title" msgid="1953465507368478503">"開始畫面"</string>
    <string name="sort_order_title" msgid="975104366728292702">"聯絡人排序"</string>
    <string name="given_name_first_title" msgid="8072187841056104968">"名字"</string>
    <string name="family_name_first_title" msgid="7721976826282427987">"姓氏"</string>
    <string name="audio_route_dialog_title" msgid="2904553846970171054">"將通話音訊輸出至："</string>
    <string name="audio_route_dialog_subtitle" msgid="8780526104805330121"></string>
    <string name="ongoing_conf_title" msgid="4161590966144000887">"會議"</string>
    <string name="ongoing_conf_title_format" msgid="7667048745156395220">"%1$s (%2$d) - "</string>
</resources>
